﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.part_footer {
  background-color: #ECECEC;
  padding: 20px 0;
  color: #000000;
  font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif, sans-serif; }
  .part_footer .row.container {
    max-width: 1200px; }
  .part_footer .logoFooter {
    text-align: left; }
    @media (max-width: 1200px) {
      .part_footer .logoFooter {
        margin-left: 5% !important; } }
    .part_footer .logoFooter img {
      max-width: 33px; }
  .part_footer .contact-info {
    font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
    font-size: 14px; }
    @media (max-width: 640px) {
      .part_footer .contact-info {
        margin-left: 5%; } }
    .part_footer .contact-info b {
      font-size: 14px;
      line-height: 24px;
      font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
      text-transform: uppercase; }
    .part_footer .contact-info p {
      margin-top: 0;
      font-size: 14px; }
  .part_footer p {
    margin-bottom: 0px;
    color: #000000; }
    .part_footer p a {
      color: #000000; }
  .part_footer p + p {
    margin-top: 0; }
  .part_footer a .logo {
    margin-bottom: .5em;
    height: 40px; }
  .part_footer .span4.footerMenu {
    margin-left: 1.9%; }
  .part_footer .footerMenu ul {
    list-style: none;
    padding-left: 0;
    margin-top: 0px; }
    .part_footer .footerMenu ul li {
      font-size: 14px;
      line-height: 24px;
      font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
      text-transform: uppercase; }
      .part_footer .footerMenu ul li a {
        color: #000000; }
      .part_footer .footerMenu ul li ul li {
        font-size: 14px;
        line-height: 24px;
        font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
        text-transform: none; }
  .part_footer .marginBottom {
    margin-bottom: 20px; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
